@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	height: 100%;
}

a.menu{
font-size:13px;
font-weight:bold;
color:#8F8A86;
padding-left:20px;
padding-right:20px;
}

a.menu:hover{
font-size:13px;
font-weight:bold;
color:#33313E;
background-color:#D6D2C9;
padding-left:20px;
padding-right:20px;
}

.sub_menu_bg{
background-color:#D6D2C9;
}

a.sub_menu{
font-size:13px;
font-weight:bold;
color:#6D696A;
line-height:30px;
background-color:#D6D2C9;
padding-left:20px;
padding-right:20px;
}

a.sub_menu:hover{
font-size:13px;
font-weight:bold;
color:#ffffff;
line-height:30px;
background-color:#302813;
padding-left:20px;
padding-right:20px;
}

.link01{
	font-size:10px;
	color:#6D6973;
}

a.link01{
font-size:10px;
color:#6D6973;
text-decoration:underline;
}

a.link01:hover{
font-size:10px;
color:#ADA996;
text-decoration:none;
}

.acutal_level{
font-size:10px;
color:#A9A492;
}

.menu_bg{
background-color:#C8C1B9;
text-align:center;
}
.sub_menu_bg{
background-color:#D6D2C9;
}
.theme {
	font-size: 11px;
	color:#8B6C34;
	font-weight:bold;
	text-align:center;
    line-height:15px;
}
.event_date {
	font-size: 9px;
	color:#A39D89;
}

.event_content {
	font-size: 9px;
	color:#646157;
	padding-left:10px;
	font-weight:bold;
	line-height:20px;
}

.event_content a {
	font-size: 9px;
	color:#646157;
	font-weight:bold;
	line-height:20px;
}
.title01 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #555555;
	font-weight:bold;
	padding-top: 9px;
	padding-bottom:4px;
}
.newscontet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-top: 4px;
	color: #555555;
	}
.newscontet A:link{
    color: #555555;
	text-decoration: underline;
}
.conentcarer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #676261;
	margin: 4px;
	padding: 10px;
	width: 150px;
	line-height: 1.5em;
	text-decoration: none;

}
.Design {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #9c9681;
	padding-top: 2px;
}
.designcontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #676261;
	width: 287px;
	line-height: 1.5em;
}
.more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #489ed7;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 4px;
	cursor: pointer;
	}
.more A:link{
 text-decoration: underline;
 cursor: pointer;
}
.newscontentb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #57525e;
	padding-top: 4px;
    padding-bottom: 2px;
	line-height: 1.5em;
}
.newscontentb A:link{
    color: #57525e;
	text-decoration: underline;
}
.newscontentb A:visited {
	color: #676768;
	text-decoration: underline;
}
.newscontentb A:hover {
	 color: #57525e;
	text-decoration: underline;
}
.newscontentb A:active {
	 color: #57525e;
	text-decoration: underline;
}
.newstitle {
	font-family: "Myriad Pro";
	font-size: 18px;
	font-weight: bold;
	color: #33313f;
	padding-top: 5px;
	padding-bottom: 5px;
}
.footer2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	color: #9b9580;
}
.events {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	padding-top: 6px;
	padding-bottom: 4px;
}
.except {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	color: #676768;
	font-weight: bold;
	padding-top: 1px;
	padding-bottom: 4px;
}
.except A:link{
    color: #676768;
	text-decoration: underline;
}
.except A:visited {
	color: #676768;
	text-decoration: underline;
}
.exceptA:hover {
	color: #676768;
	text-decoration: underline;
}
.except A:active {
	color:#676768;
	text-decoration: underline;
}
.exceptcontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #646158;
	padding-top: 2px;
	padding-bottom: 2px;
	line-height: 1.5em;
}
.exceptcontent A:link{
    color: #646158;
	text-decoration: underline;
}
.exceptcontent A:visited {
	color: #646158;
	text-decoration: underline;
}
.exceptcontent A:hover {
	color: #646158;
	text-decoration: underline;
}
.exceptcontent A:active {
	color: #646158;
	text-decoration: underline;
}

.exceptcontent p {
	line-height: 1.6em;
	margin: 0 0 1.1em 0;
}
.exceptcontent .page_summary {
	margin-bottom: 40px;
}
.exceptcontent .contentList.normal {
	margin:0 0 0 25px;
	padding:0;
	display: block;
}
.exceptcontent .contentList.normal li{
	list-style-type: none;
	margin:0 0 20px 0;
	padding:0;
	display: block;
}

.exceptcontent .contentList.normal .itemicon{
	margin-right:10px;
	vertical-align:middle;
	border:none;
}
.exceptcontent .contentList.normal a:link, .exceptcontent .contentList.normal a:visited  {
	text-decoration:none;
}
.exceptcontent .contentList.normal span {
	color:#646158;
	text-decoration:none;
}
.exceptcontent .contentList.normal a:hover span {
	text-decoration:underline;
}
.exceptcontent .contentList .hidden {
	display:none;
}

.block {
	display:block;
	padding:0;
}

.morecontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9c9681;
	padding-top: 0.5px;
	padding-bottom: 12px;
	padding-left: 0px;
	word-spacing: -2.px;
	letter-spacing: -0.5px;

}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #9b9580;
	text-decoration: none;
	padding-left: 12px;
	text-align: center;
	padding-right: 12px;

}
.footer A:link {
	color: #9b9580;
	text-decoration: none;
}
.footer A:visited {
	color: #9b9580;
	text-decoration: none;
}
.footer A:hover {
	color:  #8B751D;
	text-decoration: none;
}
.footer A:active {
	color: #8B751D;
	text-decoration: none;
}
.joinus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: normal;
	color: #FFFFFF;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.TotalSolution {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #312813;
	padding-top: 5px;
	padding-bottom: 20px;

}
.theme2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#9c9681;
	font-weight: normal;
	text-align:center;
	line-height:15px;
	padding-right: 2px;
	padding-left: 2px;
}
.rightlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-left: 1px;
}
.box {
	border: 1px solid #B8B7B3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	left: 10px;
	padding: 2px;
	background-color: #FFFFFF;
	color: #333333;
}
.required {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC3300;
}
.title_02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.title_03 {
	font-family:Verdana,Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
    color: #9C9582 ;
	line-height: 1.5em;
	padding-top: 3px;
	padding-left: 20px;
	padding-bottom:3px;
}
.table_title{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 4px;
	padding-left: 7px;
	padding-right: 5px;
	padding-bottom: 4px;
	
}
.table_subject {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4F6F04;
	padding-left: 8px;
	padding-right: 5px;
	font-weight: normal;
	line-height: 18px;
}
.table {
	border: 0.5px solid #B5A886;
}
.table_brow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #4B4431;
	padding-top: 5px;
	padding-left: 7px;
	padding-right: 5px;
	padding-bottom: 5px;
}

.table_brow A:link {
   color: #646158;
   text-decoration: underline;
}
.table_brow A:visited {
   color: #646158;
   text-decoration: underline;
}
.table_brow A:hover {
	   color: #646158;
   text-decoration: underline;
}
.table_brow A:active {
	   color: #646158;
   text-decoration: underline;
}

.link_content {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #489ed7;
}
.link_content A:link {
	color: #489ed7;
	text-decoration: underline;
}
.link_content A:visited {
    color: #489ed7;
	text-decoration: none
}
.link_content A:hover {
	text-decoration: none;
}

/************************************************
*	Sitemap				         				*
************************************************/
.sitemap {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	line-height: 30px;
	color: #312813;
	padding-top: 30px;
    padding-right: 6px;
	padding-bottom: 1px;
}

.sitemap  A:link{
color: #312813;
text-decoration: none;
}

.sitemap  A:visited{
 color:  #312813;;
 text-decoration: none;
 }

.sitemap  A:hover {
	color:  #489ed7;
	text-decoration: none;
}

#sitemaplist{
	float:left;
	font-size:13px;
	width: 282px;
	overflow:hidden;
	margin: 0px;
	padding-top:5px;
	padding-bottom:5px;
	/*border-top:dashed #CCC thin;*/
	clear:none;

    }
	
#sitemaplist a{
	width:166px;
	line-height: 16px;
	color: #312813;
	text-decoration: none;
    }
	
#sitemaplist a:hover{
	width:166px;
	line-height: 16px;
	color: #489ed7;
	text-decoration: none;
    }
	
#sitemaplist ul{
	font-weight:normal;
	float: left;
	width: 230px;
	font-size:10px;
	margin:0px;;
	padding-top: 5px;
	padding-left: 20px;
	list-style:disc;
    }
	
#sitemaplist li{
	padding-bottom:5px;
    }

#sitemaplist .list_title {
	font-size:11px;
	font-weight:bold;
    }

	
/************************************************/

.Questionnaire_01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #555555;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 5px;
}
.Questionnaire_02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 25px;
	padding-top: 4px;
	padding-bottom:6px;
}
.Questionnaire_03 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color:#312813;
	padding-top: 3px;
	padding-left: 20px;
	padding-bottom:5px;
}
.searchresult-01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:  #312813;
	padding-left: 0px;
	padding-top: 1px;
	padding-bottom:3px;
}
.searchresult-02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	padding-left: 0px;
	padding-top: 3px;
	padding-bottom:4px;
}
.searchresult-03{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: :#312813;
	background-color:#D6D2C9;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom:2px;
}
.searchresult-04{
    font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
	color: #312813;
	padding-top: 3px;
   padding-left: 0px;
	padding-bottom: 1px;
}
.searchresult-04  A:link{
color: #312813;
text-decoration: none;
}
.searchresult-04  A:visited{
 color:  #312813;
 text-decoration: none;
 }
.searchresult-04  A:hover {
	color:   #9c9681;
	text-decoration: none;
}
.searchfooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #9b9580;
	text-decoration: none;
	padding-left: 5px;
	text-align: center;
	padding-right: 5px;

}
.searchfooter A:link {
	color: #8B751D;
	text-decoration: none;
}
.searchfooter A:visited {
	color: #B09D82;
	text-decoration: none;
}
.searchfooter A:hover {
	color:  #BD9E33;
	text-decoration: none;
}
.searchfooter A:active {
	color:  #333333;
	text-decoration: none;
